<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../xsd/service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>The ResourceBroker Service</Description>
		<!-- The category this service belongs to. -->
		<Class>VREManagement</Class>
		<Name>ResourceBroker</Name>

		<Version>1.0.0</Version>

		<Packages>
			<Main>
				<!-- The description of the service part of this product -->
				<Name>ResourceBroker-service</Name>
				<Version>1.2.0-3.1.1</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.resourcemanagement</groupId>
                    <artifactId>resourcebroker-service</artifactId>
                    <version>1.2.0-3.1.1</version>
                </MavenCoordinates>
				<Shareable level="VO"/>

				<!-- REMOVED ALL THE DEPENDENCIES -->
				

				<!-- HERE The service requirements -->
				<!-- <GHNRequirements> <Requirement category="MEM_RAM_AVAILABLE" operator="ge" 
					value="1000" requirement="" /> <Requirement category="PLATFORM" operator="eq" 
					value="i368" requirement="" /> <Requirement category="OS" operator="exist" 
					value="Linux" requirement="" /> </GHNRequirements> -->
				<GARArchive>org.gcube.vremanagement.resourcebroker.gar</GARArchive>


				<PortType>
					<Name>gcube/vremanagement/ResourceBroker</Name>
					
				</PortType>

			</Main>

			<Software>
				<Description>The package of stubs required by ResourceBroker</Description>
				<Name>RBStubs</Name>
				<Version>1.2.0-3.1.1</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.resourcemanagement</groupId>
                    <artifactId>rbstubs</artifactId>
                    <version>1.2.0-3.1.1</version>
                </MavenCoordinates>
				<Files>
					<File>org.gcube.vremanagement.resourcebroker.stubs.jar</File>
				</Files>

			</Software>
		</Packages>

	</Profile>
</Resource>
